<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>calcul factorielle</title>
    <script src="js/factorielle.js"></script>
</head>
<body>
    <h1>calcul factorielle</h1>
</body>
</html>